@charset "utf-8";
/* CSS Document */
.coach-all {
	display: box; /* OLD - Android 4.4- */
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */

	flex-flow: row wrap;
}

.coach-all > div {
	margin-right: 2%;
	margin-bottom: 40px;
	flex: 0 0 18%;
	-ms-flex: 0 0 18%;
}
.coach-all > div > a {
	display: inline-block;
}
.coach-title-name {
	color: #183e63;
}
.coach-title-name:hover {
	color: #183e63;
	text-decoration: none;
}
.coach-personal-pic {
	margin-top: 20px;
}
.coach-personal-text h2 span {
	font-size: 15px;
	color: #666;
	margin-left: 20px;
}
.coach-personal-text::after {
	content: ' ';
	display: inline-block;
	width: 100%;
	height: 10px;
	background: linear-gradient(135deg, #e04b38 1%, #5e4894 48%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin-bottom: 20px;
	clip-path: polygon(0% 0%, 2% 100%, 100% 100%, 100% 0%);
}
.coach-table {
	overflow: hidden; /*关键*/
}
.coach-table tr td:nth-child(1) {
	vertical-align: top;
}
.coach-table tr td:nth-child(2) {
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 35px;
}

.coach-table tr td:nth-child(2) ul {
	padding-left: 0;
	list-style: none;
}
.coach-list-title {
	font-size: 14px;
	color: #fff;
	background: #000;
	border-radius: 25px;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
	line-height: 50px;
	letter-spacing: 3px;
	padding-left: 4px;
}
.coach-table tr:nth-child(1) td:nth-child(1)::before {
	content: ' ';
	border-left: 1px solid #000;
	position: relative;
	left: 25px;
	padding-bottom: 300px; /*关键*/
	margin-bottom: -300px; /*关键*/
}
.coach-table ul li {
	padding-bottom: 10px;
}
.coach-course-box h3,
.set-course-outBox h3 {
	padding-bottom: 10px;
	color: #666;
	border-bottom: 10px solid #000;
}
.coach-course-box h3 span {
	color: #000;
	margin-left: 10px;
}
.coach-course-box section::after {
	content: ' ';
	display: block;
	clear: both;
}

/*套課頁面*/
.select-course-text h3 {
	font-size: 20px;
	margin-left: 0px;
	line-height: 32px;
	text-align: center;
}
.select-course-dropdown button{
	color: #000;
	width: 170px;
	padding: 12px 30px;
	border: 1px solid #e4e6e7;
	font-size: 15px;
	background: #fff;
}
.select-course-dropdown ul{
	float:none;
	left:auto;
	width: 170px;
	color: #000;
	padding: 12px 30px;
	border: 1px solid #e4e6e7;
	font-size: 15px;
	background: #fff;
	border-radius: 4px;
}
.set-course-outBox {
	padding-bottom: 60px;
}
.set-course-outBox h3 img {
	width: 40px;
	height: auto;
	margin-right: 3px;
	vertical-align: sub;
}
.coach-course-box h3,
.set-course-outBox h3 {
	padding-bottom: 10px;
	color: #666;
	border-bottom: 10px solid #000;
	margin-left: 0px;
}

.set-course-box {
	display: box; /* OLD - Android 4.4- */
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
	display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */

	flex-flow: row wrap;
}
.course-item {
	margin-right: 1.6%;
	margin-left: 1.6%;
	margin-bottom: 40px;
	flex: 0 0 30%;
	-ms-flex: 0 0 30%;
	position: relative;
	background: #fff;
	box-shadow: 0px 0px 5px #e2e2e2;
	border-bottom: 4px #d6d0dd solid;
}
.course-item a {
	display: inline-block;
}
.coach-smallPic {
	margin-top: -30px;
	text-align: center;
}
.coach-smallPic span:nth-child(1) {
	width: 60px;
	height: 60px;
	overflow: hidden;
	border-radius: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.coach-smallPic span:nth-child(1) img {
	width: 70px;
	margin-left: -8%;
}
.coach-smallPic span:nth-child(2) {
	color: #727171;
	font-size: 12px;
}
.course-box {
	text-align: center;
	padding: 10px 10px;
}
.course-box a {
	color: #183e63;
	text-decoration: none;
}
.course-box h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
}
.course-box p {
	font-size: 15px;
}
/*寬度小於 992像素*/
@media screen and (max-width: 992px) {
	.coach-all > div {
		margin-right: 3%;
		flex: 0 0 22%;
		-ms-flex: 0 0 22%;
	}
}

@media screen and (max-width: 767px) {
	.coach-all > div {
		margin-right: 4%;
		flex: 0 0 29%;
		-ms-flex: 0 0 29%;
	}
	.coach-personal-pic {
		margin-top: 0px;
	}
	.course-item {
		margin-right: 1.5%;
		margin-left: 1.5%;
		flex: 0 0 47%;
		-ms-flex: 0 0 47%;
	}
	/*套課頁面*/

	.course-item {
		margin-right: 1.5%;
		margin-left: 1.5%;
		flex: 0 0 47%;
		-ms-flex: 0 0 47%;
	}
	.select-course-dropdown{
		text-align: center;
	}
	.select-course-dropdown button{
		display: inline-block;
	}
	.select-course-dropdown ul{
		margin: 3px auto 0 auto;
		padding: 12px 30px;
		color: #000;
		font-size: 15px;
   		background: #fff;
	}
	.select-course-dropdown ul li{
		margin: 5px 0px 5px 0px !important;
	}
	.select-course-dropdown ul li a{
   		display: block;
    	padding: 3px 20px;
    	clear: both;
   	    font-weight: 400;
   	    line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
	}
	.dropdown-menu-mobile .divider {
    	height: 1px;
    	margin: 9px 0;
    	overflow: hidden;
    	background-color: #e5e5e5;
	}
}
@media screen and (max-width: 640px) {
	.coach-all > div {
		margin-right: 5%;
		flex: 0 0 45%;
		-ms-flex: 0 0 45%;
	}
}
@media screen and (max-width: 480px) {
}
